
Instrumentación Nano-Satelites - Task #1346

Milestone # 1331 (New): Optimización de JETT 3.0

Task # 1347 (Closed): Adquisición de Cubesat Kit para pruebas en ROJ

Verificación de software y target dependent components de proveedor de cubesat kit que se

devolvio

04/13/2018 04:06 PM - Edgardo Pacheco

Status: Closed Start date: 04/13/2018

Priority: Urgent Due date: 04/18/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0 Spent time: 0.00 hour

Description

Verificar con logistica, Rosa Ibañez y Laureano sobre software de cubesat kit y tarjetas indicadas dentro de target dependent

components (indicadas en cotizaciones) que se recibió en el ROJ y que luego se pidió devolver a logistica para asegurar que

proveedor entregue esos items con lo faltante de hardware (target independent components) antes de enviar nuevo pedido con

formato para items que faltan comprar del cubesat kit.

Asegurarse que proveedor (Polo Import - Laureano) devuelva items que ya se cancelaron como CD de software, MPLAB, software

Salvo Pro, software thin SD card, otro software restante, tarjetas de interfaz indicadas dentro de target dependent components que

entregó el proveedor y que se recibieron en el almacen, verificar registros de entrada en almacen del ROJ y verificar documentos

que debe haber entregado Logistica al proveedor cuando se hizo devolución al proveedor para regularizar compra para verificar

entrega de tarjetas, software e items que ya se cancelaron.

History

#1 - 04/13/2018 04:10 PM - Edgardo Pacheco

- Parent task set to #1347

#2 - 04/13/2018 04:27 PM - Edgardo Pacheco

- Description updated

#3 - 04/13/2018 04:28 PM - Edgardo Pacheco

- Subject changed from Verificación de software y taget dependent components de proveedor de cubesat kit que se devolvio to Verificación de

software y target dependent components de proveedor de cubesat kit que se devolvio

- Description updated

#4 - 04/19/2018 04:13 AM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 0 to 100

El software se encuentra en búsqueda en el área de IDI.

Las tarjetas se solicitan dentro de la nueva orden de compra, ya que las anteriores que se devolvieron no estaban pagadas.
